++ed by:
SYP SCHWIGON XAV SHARYANTO PERLANCAR

5 PAUSE users
4 non-PAUSE users.

Steffen Schwigon

Changes for version 0.47

  • set dependency to Safe.pm 2.30 only in meta but do not require it at runtime. This relaxes it for older Perls where newer Safe breaks but the corresponding older Safe works good enough.
Show More

Modules

Provides